# this file must be UTF-8 encoded
#####################################################################
#
# Latvian Language text and icon macros 
# Many thanks to Raitis Brodezhonok (updated April 2005)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=lv] {Periodika}
_textsource_ [l=lv] {avota norāde:}
_textdate_ [l=lv] {publicēšanas datums:}
_textnumpages_ [l=lv] {lapu skaits:}

_textsignin_ [l=lv] {autorizācija}

_textdefaultcontent_ [l=lv] {Pieprasītā lapa nav atrasta. Lūdzu izmantojiet
jūsu pārlūkprogrammas 'atpakaļ' pogu vai augšējo 'māja' pogu, lai
atgrieztos uz Greenstone Digitālo Bibliotēku.}

_textdefaulttitle_ [l=lv] {GSDL Kļūda}

_textbadcollection_ [l=lv] {Kolekcija (nosaukta "_cvariable_") nav uzstādīta šajā Greenstone digitālās bibliotēkas sistēmā.}

_textselectpage_ [l=lv] {-- Izvēlieties Lapu --}

_collectionextra_ [l=lv] {Kolekcija satur _about:numdocs_ dokumentus. 
Tā pēdējo reizi tika veidota _about:builddate_ dienas atpakaļ.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=lv] {<p>Kolekcija satur _numdocs_ _If_("_numdocs_" eq "1",dokumentu,dokumentus), summāri _numbytes_.
<p><a href="_httppagex_(bsummary)">Noklikšķiniet šeit</a> lai redzētu šīs kolekcijas veidošanas kopsavilkumu.
}

_textimagecollection_ [l=lv] {}
_textimageabout_ [l=lv] {Par lapa}
_textimagehome_ [l=lv] {Mājas lapa}
_textimagehelp_ [l=lv] {Palīgs lapa}
_textimagepref_ [l=lv] {Iestatījumu lapa}
_textimagegreenstone_ [l=lv] {Greenstone Digitālās Bibliotēkas Programmatūra}
_textimageusab_ [l=lv] {Ko jūs atradāt grūti izmantojamu?}

_textimagesearch_ [l=lv] {Meklēt specifiskus nosacījumus}

# Dublin Core Metadata Element Set, Version 1.1
_textimageTitle_ [l=lv] {Pārlūkot virsrakstu alfabētisku sarakstu}
_textimageCreator_ [l=lv] {Pārlūkot autoru alfabētisko sarakstu}
_textimageSubject_ [l=lv] {Pārlūkot pēc priekšmetu kategorijas}
_textimageDescription_ [l=lv] {Pārlūkot pēc aprakstiem}
_textimagePublisher_ [l=lv] {Pārlūkot pēc izdevējiem}
_textimageContributor_ [l=lv] {Pārlūkot pēc līdzautoriem}
_textimageDate_ [l=lv] {Pārlūkot pēc datējuma}
_textimageType_ [l=lv] {Pārlūkot pēc resursu tipiem}
_textimageFormat_ [l=lv] {Pārlūkot pēc formāta}
_textimageIdentifier_ [l=lv] {Pārlūkot pēc resursa identifikatora}
_textimageSource_ [l=lv] {Pārlūkot pēc originālā datnesvārda}
_textimageLanguage_ [l=lv] {Pārlūkot pēc valodas}
_textimageRelation_ [l=lv] {Pārlūkot pēc saistībām}
_textimageCoverage_ [l=lv] {Pārlūkot pēc aptvēruma}
_textimageRights_ [l=lv] {Pārlūkot pēc tiesībām}

_textimageOrganization_ [l=lv] {Pārūkot pēc organizācijām}
_textimageKeyword_ [l=lv] {Pārlūkot pēc atslēgvārda}
_textimageHowto_ [l=lv] {Pārlūkot kādā veidā kategorijas}
_textimageList_ [l=lv] {Pārlūkot dokumentu sarakstu}
_textimageSeries_ [l=lv] {Pārlūkot pēc izdevumiem}
_textimageTo_ [l=lv] {Pārlūkot pēc Kam lauka}
_textimageFrom_ [l=lv] {Pārlūkot pēc No lauka}
_textimageTopic_ [l=lv] {Pārlūkot speciālus tematikskus izdevumus}
_textimageBrowse_ [l=lv] {Pārlūkot}
_textimageCollage_ [l=lv] {Pārlūkot pēc attēlu kolāžām}
_textimagePeople_ [l=lv] {Pārlūkot cilvēku alfabētisko sarakstu}
_textimageAcronym_ [l=lv] {Pārlūkot akronīmus}
_textimagePhrase_ [l=lv] {Pārlūkot frāzes}
_textimageArtist_ [l=lv] {Pārlūkot māksliniekus}
_textimageVolume_ [l=lv] {Pārlūkot pēc sējuma}
_textimageCountries_ [l=lv] {Pārlūkot pēc valstīm}
_textimageCaptions_ [l=lv] {Pārlūkot pēc foto virsrakstiem}


_texticontabsearchgreen_ [l=lv] {Meklēt}

# Dublin Core Metadata Element Set, Version 1.1
_texticontabTitlegreen_ [l=lv] {Nosaukumi A-Z}
_texticontabCreatorgreen_ [l=lv] {Autori A-Z}
_texticontabSubjectgreen_ [l=lv] {Priekšmeti}
_texticontabDescriptiongreen_ [l=lv] {Apraksti}
_texticontabPublishergreen_ [l=lv] {Izdevēji}
_texticontabContributorgreen_ [l=lv] {Līdzautori}
_texticontabDategreen_ [l=lv] {Datējums}
_texticontabTypesgreen_ [l=lv] {Tipi}
_texticontabFormatgreen_ [l=lv] {Formāti}
_texticontabIdentifiergreen_ [l=lv] {Identifikatori}
_texticontabSourcegreen_ [l=lv] {Datnesvārdi}
_texticontabLanguagegreen_ [l=lv] {Valodas}
_texticontabRelationgreen_ [l=lv] {Saistības}
_texticontabCoveragegreen_ [l=lv] {Aptvērums}
_texticontabRightsgreen_ [l=lv] {Tiesības}

_texticontaborggreen_ [l=lv] {Organizācija}
_texticontabKeywordgreen_ [l=lv] {Atslēgvārds}
_texticontabhowgreen_ [l=lv] {Kādā veidā}
_texticontabseriesgreen_ [l=lv] {Izdevumi}
_texticontablistgreen_ [l=lv] {Saraksts}
_texticontabtogreen_ [l=lv] {Kam}
_texticontabfromgreen_ [l=lv] {No}
_texticontabtopicgreen_ [l=lv] {Temati}
_texticontabbrwsegreen_ [l=lv] {Pārlūkot}
_texticontabCollagegreen_ [l=lv] {Kolāža}
_texticontabbrowsgreen_ [l=lv] {Pārlūkot}
_texticontabPeoplegreen_ [l=lv] {Cilvēki A-Z}
_texticontabAcronymgreen_ [l=lv] {Akronīmi}
_texticontabPhrasegreen_ [l=lv] {Frāzes}
_texticontabArtistgreen_ [l=lv] {Mākslinieki}
_texticontabVolumegreen_ [l=lv] {Sējumi}
_texticontabCaptionsgreen_ [l=lv] {Virsraksti}
_texticontabCountriesgreen_ [l=lv] {Valstis}

_texticontext_ [l=lv] {Skatīt dokumentu}
_texticonclosedbook_ [l=lv] {atvērt šo dokumentu un skatīt saturu}
_texticonnext_ [l=lv] {uz nākošo nodaļu}
_texticonprev_ [l=lv] {uz iepriekšējo nodaļu}

_texticonworld_ [l=lv] {Skatīt web dokumentu}

_texticonmidi_ [l=lv] {Skatīt MIDI dokumentu}
_texticonmsword_ [l=lv] {Skatīt Microsoft Word dokumentu}
_texticonmp3_ [l=lv] {Skatīt MP3 dokumentu}
_texticonpdf_ [l=lv] {Skatīt PDF dokumentu}
_texticonps_ [l=lv] {Skatīt PostScript dokumentu}
_texticonppt_ [l=lv] {Skatīt PowerPoint dokumentu}
_texticonrtf_ [l=lv] {Skatīt RTF dokumentu}
_texticonxls_ [l=lv] {Skatīt Microsoft Excel dokumentu}

_page_ [l=lv] {lapa}
_pages_ [l=lv] {lapas}
_of_ [l=lv] {no}
_vol_ [l=lv] {Sēj.}
_num_ [l=lv] {Nr.}

_textmonth00_ [l=lv] {}
_textmonth01_ [l=lv] {Janvāris}
_textmonth02_ [l=lv] {Februāris}
_textmonth03_ [l=lv] {Marts}
_textmonth04_ [l=lv] {Aprīlis}
_textmonth05_ [l=lv] {Maijs}
_textmonth06_ [l=lv] {Jūnijs}
_textmonth07_ [l=lv] {Jūlijs}
_textmonth08_ [l=lv] {Augusts}
_textmonth09_ [l=lv] {Septembris}
_textmonth10_ [l=lv] {Oktobris}
_textmonth11_ [l=lv] {Novembris}
_textmonth12_ [l=lv] {Decembris}

_textdocument_ [l=lv] {Dokuments}
_textsection_ [l=lv] {Sekcija}
_textparagraph_ [l=lv] {Paragrāfs}

_magazines_ [l=lv] {Žurnāli}

_nzdlpagefooter_ [l=lv] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Jaunzēlandes Digitālās Bibliotēkas Projekts</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Datorzinātņu Fakultāte</a>, 
<a href="http://www.waikato.ac.nz">Waikato Universitāte</a>, 
Jaunzēlande}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "MĀJA" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=lv] {_httpimg_/lv/chomeof.gif}
_httpiconchomeon_ [l=lv] {_httpimg_/lv/chomeon.gif}

## "PALĪGS" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=lv] {_httpimg_/lv/chelpof.gif}
_httpiconchelpon_ [l=lv] {_httpimg_/lv/chelpon.gif}

## "IESTATĪJUMI" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=lv] {_httpimg_/lv/cprefof.gif}
_httpiconcprefon_ [l=lv] {_httpimg_/lv/cprefon.gif}

## "SŪTĪT ATGRIEZENISKO SAITI" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=lv] {_httpimg_/lv/cusabof.gif}
_httpiconcusabon_ [l=lv] {_httpimg_/lv/cusabon.gif}


## "meklēt" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=lv] {_httpimg_/lv/tsrchgr.gif}
_httpicontsrchof_ [l=lv] {_httpimg_/lv/tsrchof.gif}
_httpicontsrchon_ [l=lv] {_httpimg_/lv/tsrchon.gif}
_widthtsrchx_ [l=lv] {87}


# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "nosaukumi a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlegr_ [l=lv] {_httpimg_/lv/ttitlgr.gif}
_httpiconttitleof_ [l=lv] {_httpimg_/lv/ttitlof.gif}
_httpiconttitleon_ [l=lv] {_httpimg_/lv/ttitlon.gif}
_widthttitlex_ [l=lv] {87}

# Not true DC, kept for legacy reasons
## "autori a-z" ## nav_bar_button ## tauth ##
_httpicontcreatgr_ [l=lv] {_httpimg_/lv/tauthgr.gif}
_httpicontcreatof_ [l=lv] {_httpimg_/lv/tauthof.gif}
_httpicontcreaton_ [l=lv] {_httpimg_/lv/tauthon.gif}
_widthtcreatx_ [l=lv] {87}

## "priekšmeti" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=lv] {_httpimg_/lv/tsubjgr.gif}
_httpicontsubjon_ [l=lv] {_httpimg_/lv/tsubjon.gif}
_httpicontsubjof_ [l=lv] {_httpimg_/lv/tsubjof.gif}
_widthtsubjx_ [l=lv] {87}

## "apraksti" ## nav_bar_button ## tdesc ##
_httpicontdescgr_ [l=lv] {_httpimg_/lv/tdescgr.gif}
_httpicontdescon_ [l=lv] {_httpimg_/lv/tdescon.gif}
_httpicontdescof_ [l=lv] {_httpimg_/lv/tdescof.gif}
_widthtdescx_ [l=lv] {90}

## "izdevēji" ## nav_bar_button ## tpubl ##
_httpicontpublgr_ [l=lv] {_httpimg_/lv/tpublgr.gif}
_httpicontpublon_ [l=lv] {_httpimg_/lv/tpublon.gif}
_httpicontpublof_ [l=lv] {_httpimg_/lv/tpublof.gif}
_widthtpublx_ [l=lv] {87}

## "līdzautori" ## nav_bar_button ## tcontr ##
_httpicontcontrgr_ [l=lv] {_httpimg_/lv/tcontrgr.gif}
_httpicontcontron_ [l=lv] {_httpimg_/lv/tcontron.gif}
_httpicontcontrof_ [l=lv] {_httpimg_/lv/tcontrof.gif}
_widthtcontrx_ [l=lv] {89}

## "datējums" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=lv] {_httpimg_/lv/tdategr.gif}
_httpicontdateof_ [l=lv] {_httpimg_/lv/tdateof.gif}
_httpicontdateon_ [l=lv] {_httpimg_/lv/tdateon.gif}
_widthtdatex_ [l=lv] {87}

## "tipi" ## nav_bar_button ## ttype ##
_httpiconttypegr_ [l=lv] {_httpimg_/lv/ttypegr.gif}
_httpiconttypeof_ [l=lv] {_httpimg_/lv/ttypeof.gif}
_httpiconttypeon_ [l=lv] {_httpimg_/lv/ttypeon.gif}
_widthttypex_ [l=lv] {87}

## "formāti" ## nav_bar_button ## tform ##
_httpicontformgr_ [l=lv] {_httpimg_/lv/tformgr.gif}
_httpicontformof_ [l=lv] {_httpimg_/lv/tformof.gif}
_httpicontformon_ [l=lv] {_httpimg_/lv/tformon.gif}
_widthtformx_ [l=lv] {87}

## "identifikatori" ## nav_bar_button ## tident ##
_httpicontidentgr_ [l=lv] {_httpimg_/lv/tidentgr.gif}
_httpicontidentof_ [l=lv] {_httpimg_/lv/tidentof.gif}
_httpicontidenton_ [l=lv] {_httpimg_/lv/tidenton.gif}
_widthtidentx_ [l=lv] {87}

# Not true DC, kept for legacy reasons
## "datnesvārdi" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=lv] {_httpimg_/lv/tsrcgr.gif}
_httpicontsrcof_ [l=lv] {_httpimg_/lv/tsrcof.gif}
_httpicontsrcon_ [l=lv] {_httpimg_/lv/tsrcon.gif}
_widthtsrcx_ [l=lv] {87}

## "valodas" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=lv] {_httpimg_/lv/tlanggr.gif}
_httpicontlangon_ [l=lv] {_httpimg_/lv/tlangon.gif}
_httpicontlangof_ [l=lv] {_httpimg_/lv/tlangof.gif}
_widthtlangx_ [l=lv] {87}

## "saistības" ## nav_bar_button ## trel ##
_httpicontrelgr_ [l=lv] {_httpimg_/lv/trelgr.gif}
_httpicontrelon_ [l=lv] {_httpimg_/lv/trelon.gif}
_httpicontrelof_ [l=lv] {_httpimg_/lv/trelof.gif}
_widthtrelx_ [l=lv] {87}

## "aptvērums" ## nav_bar_button ## tcover ##
_httpicontcovergr_ [l=lv] {_httpimg_/lv/tcovergr.gif}
_httpicontcoveron_ [l=lv] {_httpimg_/lv/tcoveron.gif}
_httpicontcoverof_ [l=lv] {_httpimg_/lv/tcoverof.gif}
_widthtcoverx_ [l=lv] {87}

## "tiesības" ## nav_bar_button ## tright ##
_httpicontrightgr_ [l=lv] {_httpimg_/lv/trightgr.gif}
_httpicontrighton_ [l=lv] {_httpimg_/lv/trighton.gif}
_httpicontrightof_ [l=lv] {_httpimg_/lv/trightof.gif}
_widthtrightx_ [l=lv] {87}



## "izdevumi" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=lv] {_httpimg_/lv/tsergr.gif}
_httpicontserof_ [l=lv] {_httpimg_/lv/tserof.gif}
_httpicontseron_ [l=lv] {_httpimg_/lv/tseron.gif}
_widthtserx_ [l=lv] {87}

## "kam" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=lv] {_httpimg_/lv/ttogr.gif}
_httpiconttoon_ [l=lv] {_httpimg_/lv/ttoon.gif}
_httpiconttoof_ [l=lv] {_httpimg_/lv/ttoof.gif}
_widthttox_ [l=lv] {87}

## "no" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=lv] {_httpimg_/lv/tfromgr.gif}
_httpicontfromon_ [l=lv] {_httpimg_/lv/tfromon.gif}
_httpicontfromof_ [l=lv] {_httpimg_/lv/tfromof.gif}
_widthtfromx_ [l=lv] {87}

## "organizācijas" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=lv] {_httpimg_/lv/torggr.gif}
_httpicontorgon_ [l=lv] {_httpimg_/lv/torgon.gif}
_httpicontorgof_ [l=lv] {_httpimg_/lv/torgof.gif}
_widthtorgx_ [l=lv] {98}

## "kādā veidā" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=lv] {_httpimg_/lv/thowgr.gif}
_httpiconthowon_ [l=lv] {_httpimg_/lv/thowon.gif}
_httpiconthowof_ [l=lv] {_httpimg_/lv/thowof.gif}
_widththowx_ [l=lv] {87}

## "temats" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=lv] {_httpimg_/lv/ttopicgr.gif}
_httpiconttopicon_ [l=lv] {_httpimg_/lv/ttopicon.gif}
_httpiconttopicof_ [l=lv] {_httpimg_/lv/ttopicof.gif}
_widthttopicx_ [l=lv] {87}

## "pārlūkot" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=lv] {_httpimg_/lv/tbrwsegr.gif}
_httpicontbrwseon_ [l=lv] {_httpimg_/lv/tbrwseon.gif}
_httpicontbrwseof_ [l=lv] {_httpimg_/lv/tbrwseof.gif}
_widthtbrwsex_ [l=lv] {87}

## "kolāža" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=lv] {_httpimg_/lv/tcollgr.gif}
_httpicontcollof_ [l=lv] {_httpimg_/lv/tcollof.gif}
_httpicontcollon_ [l=lv] {_httpimg_/lv/tcollon.gif}
_widthtcollx_ [l=lv] {87}

## "cilvēki" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=lv] {_httpimg_/lv/tpeopgr.gif}
_httpicontpeopof_ [l=lv] {_httpimg_/lv/tpeopof.gif}
_httpicontpeopon_ [l=lv] {_httpimg_/lv/tpeopon.gif}
_widthtpeopx_ [l=lv] {97}

## "akronīmi" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=lv] {_httpimg_/lv/tacrogr.gif}
_httpicontacroof_ [l=lv] {_httpimg_/lv/tacroof.gif}
_httpicontacroon_ [l=lv] {_httpimg_/lv/tacroon.gif}
_widthtacrox_ [l=lv] {87}

## "frāzes" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=lv] {_httpimg_/lv/tphrsegr.gif}
_httpicontphrseof_ [l=lv] {_httpimg_/lv/tphrseof.gif}
_httpicontphrseon_ [l=lv] {_httpimg_/lv/tphrseon.gif}
_widthtphrsex_ [l=lv] {87}

## "mākslinieki" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=lv] {_httpimg_/lv/tartstgr.gif}
_httpicontartstof_ [l=lv] {_httpimg_/lv/tartstof.gif}
_httpicontartston_ [l=lv] {_httpimg_/lv/tartston.gif}
_widthtartstx_ [l=lv] {87}

## "atslēgvārdi" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=lv] {_httpimg_/lv/tkwgr.gif}
_httpicontkwof_ [l=lv] {_httpimg_/lv/tkwof.gif}
_httpicontkwon_ [l=lv] {_httpimg_/lv/tkwon.gif}
_widthtkwx_ [l=lv] {87}

## "sējumi" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=lv] {_httpimg_/lv/tvolgr.gif}
_httpicontvolof_ [l=lv] {_httpimg_/lv/tvolof.gif}
_httpicontvolon_ [l=lv] {_httpimg_/lv/tvolon.gif}
_widthtvolx_ [l=lv] {87}

## "virsraksti" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=lv] {_httpimg_/lv/tcaptgr.gif}
_httpicontcaptof_ [l=lv] {_httpimg_/lv/tcaptof.gif}
_httpicontcapton_ [l=lv] {_httpimg_/lv/tcapton.gif}
_widthtcaptx_ [l=lv] {87}

## "valstis" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=lv] {_httpimg_/lv/tcountgr.gif}
_httpicontcountof_ [l=lv] {_httpimg_/lv/tcountof.gif}
_httpicontcounton_ [l=lv] {_httpimg_/lv/tcounton.gif}
_widthtcountx_ [l=lv] {87}

## "palīgs" ## green_title ## h_help ##
_httpiconhhelp_ [l=lv] {_httpimg_/lv/h\_help.gif}
_widthhhelp_ [l=lv] {200}
_heighthhelp_ [l=lv] {57}




######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=lv] {Par šo kolekciju}

_textsubcols1_ [l=lv] {<p>Pilna kolekcija satur _1_ apakškolekcijas. 
Pašreiz pieejamās ir:
<blockquote>}

_textsubcols2_ [l=lv] {</blockquote>
Jūs varat kontrolēt (un mainīt) kuras apakškolekcijas 
jūs pašlaik izmantojiet Iestatījumu lapā.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "par" ## green_title ## h_about ##
_httpiconhabout_ [l=lv] {_httpimg_/lv/h\_about.gif}
_widthhabout_ [l=lv] {200}
_heighthabout_ [l=lv] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1
_texticonhtitle_ [l=lv] {Nosaukumi A-Z}
_texticonhcreat_ [l=lv] {Autori A-Z}
_texticonhsubj_ [l=lv] {Priekšmeti}
_texticonhdesc_ [l=lv] {Apraksti}
_texticonhpubl_ [l=lv] {Izdevēji}
_texticonhcontr_ [l=lv] {Līdzautori}
_texticonhdate_ [l=lv] {Datējums}
_texticonhtype_ [l=lv] {Tipi}
_texticonhform_ [l=lv] {Formāti}
_texticonhident_ [l=lv] {Identifikatori}
_texticonhsrc_ [l=lv] {Datnesvārdi}
_texticonhlang_ [l=lv] {Valodas}
_texticonhrel_ [l=lv] {Saistības}
_texticonhcover_ [l=lv] {Aptvērums}
_texticonhright_ [l=lv] {Tiesības}

_texticonhcoll_ [l=lv] {Kolāža}
_texticonhto_ [l=lv] {Kam}
_texticonhfrom_ [l=lv] {No}
_texticonhser_ [l=lv] {Izdevumi}
_texticonhhow_ [l=lv] {Kādā veidā}
_texticonhorg_ [l=lv] {Organizācijas}
_texticonhbrwse_ [l=lv] {Pārlūkot}
_texticonhbrows_ [l=lv] {Pārlūkot}
_texticonhpeople_ [l=lv] {Cilvēki A-Z}
_texticonhacronym_ [l=lv] {Akronīmi}
_texticonhphrases_ [l=lv] {Frāzes}
_texticonhartist_ [l=lv] {Mākslinieki}
_texticonhkw_ [l=lv] {Atslēgvārdi}
_texticonhvol_ [l=lv] {Sējumi}
_texticonhcapt_ [l=lv] {Virsraksti}
_texticonhcount_ [l=lv] {Valstis}

_texticonopenbookshelf_ [l=lv] {azvērt šo bibliotēkas sekciju}
_texticonclosedbookshelf_ [l=lv] {atvērt šo bibliotēkas sekciju un apskatiet saturu}
_texticonopenbook_ [l=lv] {aizvērt šo grāmatu}
_texticonclosedfolder_ [l=lv] {Atvērt šo mapi un apskatīt saturu}
_texticonclosedfolder2_ [l=lv] {atvērt apakšsekciju:}
_texticonopenfolder_ [l=lv] {aizvērt šo mapi}
_texticonopenfolder2_ [l=lv] {aizvērt apakšsekciju:}
_texticonsmalltext_ [l=lv] {Skatīt šo teksta sekciju}
_texticonsmalltext2_ [l=lv] {skatīt tekstu:}
_texticonpointer_ [l=lv] {tekošā sekcija}
_texticondetach_ [l=lv] {Atvērt šo lapu jaunā logā}
_texticonhighlight_ [l=lv] {Izcelt meklēšanas nosacījumus}
_texticonnohighlight_ [l=lv] {Neizcelt meklēšanas nosacījumus}
_texticoncontracttoc_ [l=lv] {Aizvērt satura tabulu}
_texticonexpandtoc_ [l=lv] {Atvērt satura tabulu}
_texticonexpandtext_ [l=lv] {Parādīt visu tekstu}
_texticoncontracttext_ [l=lv] {Parādīt tekstu tikai pašlaikt atlasītai sekcijai}
_texticonwarning_ [l=lv] {<b>Brīdinājums: </b>}
_texticoncont_ [l=lv] {turpināt?}

_textltwarning_ [l=lv] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Izvēršot tekstu šeit, izraisīs liela apjoma
datu ģenerēšanu jūsu pārlūkprogrammai _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=lv] {aiziet uz lapu}
_textintro_ [l=lv] {<i>(ievada teksts)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1

# Not true DC, kept for legacy reasons
## "nosaukumi a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=lv] {_httpimg_/lv/h\_title.gif}
_widthhtitle_ [l=lv] {200}
_heighthtitle_ [l=lv] {57}

# Not true DC, kept for legacy reasons
## "autori a-z" ## green_title ## h_auth ##
_httpiconhcreat_ [l=lv] {_httpimg_/lv/h\_auth.gif}
_widthhcreat_ [l=lv] {200}
_heighthcreat_ [l=lv] {57}

## "priekšmeti" ## green_title ## h_subj ##
_httpiconhsubj_ [l=lv] {_httpimg_/lv/h\_subj.gif}
_widthhsubj_ [l=lv] {200}
_heighthsubj_ [l=lv] {57}

## "apraksti" ## green_title ## h_desc ##
_httpiconhdesc_ [l=lv] {_httpimg_/lv/h\_desc.gif}
_widthhdesc_ [l=lv] {200}
_heighthdesc_ [l=lv] {57}

## "izdevēji" ## green_title ## h_publ ##
_httpiconhpubl_ [l=lv] {_httpimg_/lv/h\_publ.gif}
_widthhpubl_ [l=lv] {200}
_heighthpubl_ [l=lv] {57}

## "līdzautori" ## green_title ## h_contr ##
_httpiconhcontr_ [l=lv] {_httpimg_/lv/h\_contr.gif}
_widthhcontr_ [l=lv] {200}
_heighthcontr_ [l=lv] {57}

## "datējums" ## green_title ## h_date ##
_httpiconhdate_ [l=lv] {_httpimg_/lv/h\_date.gif}
_widthhdate_ [l=lv] {200}
_heighthdate_ [l=lv] {57}

## "tipi" ## green_title ## h_type ##
_httpiconhtype_ [l=lv] {_httpimg_/lv/h\_type.gif}
_widthhtype_ [l=lv] {200}
_heighthtype_ [l=lv] {57}

## "formāti" ## green_title ## h_form ##
_httpiconhform_ [l=lv] {_httpimg_/lv/h\_form.gif}
_widthhform_ [l=lv] {200}
_heighthform_ [l=lv] {57}

## "identifikatori" ## green_title ## h_ident ##
_httpiconhident_ [l=lv] {_httpimg_/lv/h\_ident.gif}
_widthhident_ [l=lv] {200}
_heighthident_ [l=lv] {57}

# Not true DC, kept for legacy reasons
## "datnesvārdi" ## green_title ## h_src ##
_httpiconhsrc_ [l=lv] {_httpimg_/lv/h\_src.gif}
_widthhsrc_ [l=lv] {200}
_heighthsrc_ [l=lv] {57}

## "valodas" ## green_title ## h_lang ##
_httpiconhlang_ [l=lv] {_httpimg_/lv/h\_lang.gif}
_widthhlang_ [l=lv] {200}
_heighthlang_ [l=lv] {57}

## "saistības" ## green_title ## h_rel ##
_httpiconhrel_ [l=lv] {_httpimg_/lv/h\_rel.gif}
_widthhrel_ [l=lv] {200}
_heighthrel_ [l=lv] {57}

## "aptvērums" ## green_title ## h_cover ##
_httpiconhcover_ [l=lv] {_httpimg_/lv/h\_cover.gif}
_widthhcover_ [l=lv] {200}
_heighthcover_ [l=lv] {57}

## "tiesības" ## green_title ## h_right ##
_httpiconhright_ [l=lv] {_httpimg_/lv/h\_right.gif}
_widthhright_ [l=lv] {200}
_heighthright_ [l=lv] {57}



## "kam" ## green_title ## h_to ##
_httpiconhto_ [l=lv] {_httpimg_/lv/h\_to.gif}
_widthhto_ [l=lv] {200}
_heighthto_ [l=lv] {57}

## "no" ## green_title ## h_from ##
_httpiconhfrom_ [l=lv] {_httpimg_/lv/h\_from.gif}
_widthhfrom_ [l=lv] {200}
_heighthfrom_ [l=lv] {57}

## "izdevumi" ## green_title ## h_ser ##
_httpiconhser_ [l=lv] {_httpimg_/lv/h\_ser.gif}
_widthhser_ [l=lv] {200}
_heighthser_ [l=lv] {57}

## "kādā veidā" ## green_title ## h_how ##
_httpiconhhow_ [l=lv] {_httpimg_/lv/h\_how.gif}
_widthhhow_ [l=lv] {200}
_heighthhow_ [l=lv] {57}

## "temati" ## green_title ## h_topic ##
_httpiconhtopic_ [l=lv] {_httpimg_/lv/h\_topic.gif}
_widthhtopic_ [l=lv] {200}
_heighthtopic_ [l=lv] {57}

## "organizācija" ## green_title ## h_org ##
_httpiconhorg_ [l=lv] {_httpimg_/lv/h\_org.gif}
_widthhorg_ [l=lv] {200}
_heighthorg_ [l=lv] {57}

## "pārlūkot" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=lv] {_httpimg_/lv/h\_brwse.gif}
_widthhbrwse_ [l=lv] {200}
_heighthbrwse_ [l=lv] {57}

## "kolāža" ## green_title ## h_coll ##
_httpiconhcoll_ [l=lv] {_httpimg_/lv/h\_coll.gif}
_widthhcoll_ [l=lv] {200}
_heighthcoll_ [l=lv] {57}

## "cilvēki" ## green_title ## h_people ##
_httpiconhpeople_ [l=lv] {_httpimg_/lv/h\_people.gif}
_widthhpeople_ [l=lv] {200}
_heighthpeople_ [l=lv] {57}

## "akronīmi" ## green_title ## h_acro ##
_httpiconhacronym_ [l=lv] {_httpimg_/lv/h\_acro.gif}
_widthhacronym_ [l=lv] {200}
_heighthacronym_ [l=lv] {57}

## "frāzes" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=lv] {_httpimg_/lv/h\_phrse.gif}
_widthhphrse_ [l=lv] {200}
_heighthphrse_ [l=lv] {57}

## "mākslinieki" ## green_title ## h_artist ##
_httpiconhartist_ [l=lv] {_httpimg_/lv/h\_artist.gif}
_widthhartist_ [l=lv] {200}
_heighthartist_ [l=lv] {57}

## "atslēgvārdi" ## green_title ## h_kw ##
_httpiconhkw_ [l=lv] {_httpimg_/lv/h\_kw.gif}
_widthhkw_ [l=lv] {200}
_heighthkw_ [l=lv] {57}

## "sējumi" ## green_title ## h_vol ##
_httpiconhvol_ [l=lv] {_httpimg_/lv/h\_vol.gif}
_widthhvol_ [l=lv] {200}
_heighthvol_ [l=lv] {57}

## "valstis" ## green_title ## h_count ##
_httpiconhcount_ [l=lv] {_httpimg_/lv/h\_count.gif}
_widthhcount_ [l=lv] {200}
_heighthcount_ [l=lv] {57}

## "virsraksti" ## green_title ## h_capt ##
_httpiconhcapt_ [l=lv] {_httpimg_/lv/h\_capt.gif}
_widthhcapt_ [l=lv] {200}
_heighthcapt_ [l=lv] {57}


## "TURPINĀT???" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=lv] {_httpimg_/lv/contof.gif}
_httpiconconton_ [l=lv] {_httpimg_/lv/conton.gif}

## "IZVĒRST\nTEKSTU" ## document_button ## eallt ## 
_httpiconealltof_ [l=lv] {_httpimg_/lv/ealltof.gif}
_httpiconeallton_ [l=lv] {_httpimg_/lv/eallton.gif}

## "SAĪSINĀT\nSATURU" ## document_button ## econc ##
_httpiconeconcof_ [l=lv] {_httpimg_/lv/econcof.gif}
_httpiconeconcon_ [l=lv] {_httpimg_/lv/econcon.gif}

## "ATDALĪT" ## document_button ## edtch ##
_httpiconedtchof_ [l=lv] {_httpimg_/lv/edtchof.gif}
_httpiconedtchon_ [l=lv] {_httpimg_/lv/edtchon.gif}

## "IZVĒRST\nSATURU" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=lv] {_httpimg_/lv/eexpcof.gif}
_httpiconeexpcon_ [l=lv] {_httpimg_/lv/eexpcon.gif}

## "SAĪSINĀT\nTEKSTU" ## document_button ## etsec ##
_httpiconetsecof_ [l=lv] {_httpimg_/lv/etsecof.gif}
_httpiconetsecon_ [l=lv] {_httpimg_/lv/etsecon.gif}

## "IZCELŠANA" ## document_button ## ehl ##
_httpiconehlof_ [l=lv] {_httpimg_/lv/ehlof.gif}
_httpiconehlon_ [l=lv] {_httpimg_/lv/ehlon.gif}

## "NE\nIZCELŠANA" ## document_button ## enhl ##
_httpiconenhlof_ [l=lv] {_httpimg_/lv/enhlof.gif}
_httpiconenhlon_ [l=lv] {_httpimg_/lv/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=lv] {_If_(_thislast_,rezultāti _thisfirst_ - _thislast_ priekš pieprasījuma: _cgiargq_,Nav rezultātu priekš pieprasījuma: _cgiargq_)}
_textnoquerytitle_ [l=lv] {Meklēšanas lapa}

_texticonthispage_ [l=lv] {meklēt}
_textsome_ [l=lv] {dažus}
_textall_ [l=lv] {visus}
_textboolean_ [l=lv] {loģisks}
_textranked_ [l=lv] {sarindots}
_textnatural_ [l=lv] {dabisks}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=lv] {}
_texticonsearchhistorybar_ [l=lv] {meklēšanas vēsture}

_textifeellucky_ [l=lv] {Es jūtos veiksmīgs!}

#alt text for query buttons
_textusequery_ [l=lv] {izmantotjiet šo pieprasījumu}
_textfreqmsg1_ [l=lv] {Vārdu skaits:}
_textpostprocess_ [l=lv] {_If_(_quotedquery_,<br><i>apstrādāti,lai meklētu  _quotedquery_</i>
)}
_textinvalidquery_ [l=lv] {Nepareiza pieprasījuma sintakse}

_textmorethan_ [l=lv] {Vairāk nekā}
_textapprox_ [l=lv] {Par}
_textnodocs_ [l=lv] {Nav dokumenta, kas atbilst pieprasījumam.}
_text1doc_ [l=lv] {1 dukuments sakrīt ar pieprasījumu.}
_textlotsdocs_ [l=lv] {dokumenti atbilst pieprasījumam.}
_textmatches_ [l=lv] {Sakritības}
_textbeginsearch_ [l=lv] {Sāk Meklēt}
_textrunquery_ [l=lv] {Pieprasījums Izpildās}
_textclearform_ [l=lv] {Notīrīt Formu}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=lv] {Vārds vai frāze}
_textinfield_ [l=lv] {… lauciņā}
_textfoldstem_ [l=lv] {(locījums,celms)}

_textadvquery_ [l=lv] {Vai ievadiet pieprasījumu tieši:}
_textallfields_ [l=lv] {visi lauki}
_texttextonly_ [l=lv] {tikai teksts}
_textand_ [l=lv] {un}
_textor_ [l=lv] {vai}
_textandnot_ [l=lv] {un ne}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=lv] {Meklēšana pēc _indexselection_ _If_(_jselection_,no _jselection_ )_If_(_gselection_, uz _gselection_ līmeņa )_If_(_nselection_, _nselection_ valodā ) kas satur _querytypeselection_ vārdus}

_textadvancedsearch_ [l=lv] {Meklēt _indexselection_ _If_(_jselection_,no _jselection_ )_If_(_gselection_,uz _gselection_ līmeņa )_If_(_nselection_, _nselection_ valodā )izmantojot _querytypeselection_ pieprasījumu}

_textformsimplesearch_ [l=lv] {Meklēt _If_(_jselection_,_jselection_ )_If_(_gformselection_,uz _gformselection_ līmeņa )_If_(_nselection_, _nselection_ valodā )pēc _formquerytypeselection_ no}

_textformadvancedsearch_ [l=lv] {Meklēt _If_(_jselection_,_jselection_ )_If_(_gformselection_,uz _gformselection_ līmeņa )_If_(_nselection_, _nselection_ valodā )un rezultātus parādīt _formquerytypeselection_ secībā}


_textnojsformwarning_ [l=lv] {Brīdinājums: JavaScripts ir aizliegts jūsu tīmekļa pārlūkprogrammā. <br>Lai izmantotu formas meklēšanu, lūdzu atļaujiet to.}
_textdatesearch_ [l=lv] {Sajā kolekcijā dokumenti var tikt meklēti pēc datumu diapazona, vai pēc noteikta datuma.Šī ir neobligāta meklēšanas iespēja. }
_textstartdate_ [l=lv] {Starta (vai tikai) datums:}
_textenddate_ [l=lv] {Beigu datums:}
_textbc_ [l=lv] {B.C.E.}
_textad_ [l=lv] {C.E.}
_textexplaineras_ [l=lv] {C.E. un B.C.E ir alternatīvas A.D. un B.C. respektīvi. Šie termi nozīmē C.E. = "Mūsu Ēra" un B.C.E.= "Pirms Mūsu Ēras".}

_textstemon_ [l=lv] {(ignorējot vārdu galotnes)}

_textsearchhistory_ [l=lv] {Meklēšanas Vēsture}

#text macros for search history
_textnohistory_ [l=lv] {Meklēšanas vēsture nav pieejama}
_texthresult_ [l=lv] {iznākums}
_texthresults_ [l=lv] {iznākumi}
_texthallwords_ [l=lv] {visi vārdi}
_texthsomewords_ [l=lv] {daži vārdi}
_texthboolean_ [l=lv] {loģiskais}
_texthranked_ [l=lv] {sarindots}
_texthcaseon_ [l=lv] {rēgistram jāsakrīt}
_texthcaseoff_ [l=lv] {neievērojot reģistru}
_texthstemon_ [l=lv] {ar galotnēm}
_texthstemoff_ [l=lv] {bez galotnēm}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "meklēt" ## green_title ## h_search ##
_httpiconhsearch_ [l=lv] {_httpimg_/lv/h\_search.gif}
_widthhsearch_ [l=lv] {200}
_heighthsearch_ [l=lv] {57}

## "rezultāti" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=lv] {_httpimg_/lv/qryresb.gif}
_widthqryresb_ [l=lv] {_pagewidth_}
_heightqryresb_ [l=lv] {17}

## "vēsture
" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=lv] {_httpimg_/lv/schhistb.gif}
_widthsrchhistb_ [l=lv] {_pagewidth_}
_heightsrchhistb_ [l=lv] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=lv] {Iestatījumi tika uzstādīti sekojoši. Nelietojiet jūsu pārlūkprogrammas
"atpakaļ" pugu - tas nesaglabās iestatījumus! Tā vietā, noklikšķiniet
jebkuru pogu no piekļuves joslas augšpusē.
}
_textsetprefs_ [l=lv] {uzstādīt iestatījumus}
_textsearchprefs_ [l=lv] {Meklēšanas iestatījumi}
_textcollectionprefs_ [l=lv] {Kolekcijas iestatījumi}
_textpresentationprefs_ [l=lv] {Prezentācijas iestatījumi}
_textpreferences_ [l=lv] {Iestatījumi}
_textcasediffs_ [l=lv] {Reģistru atšķirības:}
_textignorecase_ [l=lv] {ignorēt reģistru atšķirības}
_textmatchcase_ [l=lv] {lieliem/maziem burtiem jāsakrīt}
_textwordends_ [l=lv] {Vārdu galotnes:}
_textstem_ [l=lv] {ignorēt vārdu galotnes}
_textnostem_ [l=lv] {veseliem vārdiem jāsakrīt}
_textprefop_ [l=lv] {Atgriezt līdz _maxdocoption_ trāpījumiem _hitsperpageoption_ trāpījumi uz lapas.}
_textextlink_ [l=lv] {Piekļuve ārējām Tīmekļa lapām:}
_textintlink_ [l=lv] {Avota dokumenti saņemti no:}
_textlanguage_ [l=lv] {Interfeisa valoda:}
_textencoding_ [l=lv] {Kodēšana:}
_textformat_ [l=lv] {Interfeisa formāts:}
_textall_ [l=lv] {visi}
_textquerymode_ [l=lv] {Pieprasījuma režīms:}
_textsimplemode_ [l=lv] {vienkāršs pieprasījuma režīms}
_textadvancedmode_ [l=lv] {paplašinātais pieprasījumu režīms (ļauj logisku meklēšanu izmantojot !, &, |, un iekavas)}
_textlinkinterm_ [l=lv] {caur starpnieklapu}
_textlinkdirect_ [l=lv] {doties tieši tur}
_textdigitlib_ [l=lv] {digitālā bibliotēka}
_textweb_ [l=lv] {tīmeklis}
_textgraphical_ [l=lv] {Grafiskais}
_texttextual_ [l=lv] {Tekstuāls}
_textcollectionoption_ [l=lv] {<p>
Iekļaujamas apakškolekcijas:
<br>}

_textrelateddocdisplay_ [l=lv] {parādīt abilstošos dokumentus}
_textsearchhistory_ [l=lv] {Meklēšanas vēsture:}
_textnohistory_ [l=lv] {Nav meklēšanas vēstures}
_texthistorydisplay_ [l=lv] {parādīt _historynumrecords_ meklēšanas vēstures ierakstus}
_textnohistorydisplay_ [l=lv] {nerādīt meklēšanas vēsturi}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=lv] {Formas meklēšana:}
_textplainsearch_ [l=lv] {Parasta meklēšana:}
_textqueryboxsize_ [l=lv] {Pieprasījuma lauciņa izmērs:}
_textregbox_ [l=lv] {regulārs pieprasījuma lauciņš}
_textbigbox_ [l=lv] {lielais pieprasījuma lodziņš}
_textformtype_ [l=lv] {Formas tips:}
_textsimple_ [l=lv] {vinkāršs}
_textadvanced_ [l=lv] {paplašinātais}

# used in "with 4 fields" in the form search box
_textwith_ [l=lv] {ar}
_textfields_ [l=lv] {lauki}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "iestatījumi" ## green_title ## h_pref ##
_httpiconhpref_ [l=lv] {_httpimg_/lv/h\_pref.gif}
_widthhpref_ [l=lv] {200}
_heighthpref_ [l=lv] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=lv] {Šķirot dokumentus pēc}
_textalsoshowing_ [l=lv] {arī parādot}
_textwith_ [l=lv] {ar lielāko }
_textdocsperpage_ [l=lv] {dokumenti uz lapu}

_textfilterby_ [l=lv] {Saņemt dokumentus saturoši}
_textall_ [l=lv] {viss}
_textany_ [l=lv] {ikviens}
_textwords_ [l=lv] {no vārdiem}
_textleaveblank_ [l=lv] {atstāt šo aili tukšu, lai saņemtu visus dokumentus}

_browsebuttontext_ [l=lv] {"Šķirot Dokumentus"}

_nodata_ [l=lv] {<i>nav datu</i>}
_docs_ [l=lv] {dokumenti}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=lv] {Palīgs}
_textSearchshort_ [l=lv] {meklēt atsevišķus vārdus}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=lv] {piekļūt publikācijām pēc nosaukuma}
_textCreatorshort_ [l=lv] {piekļūt publikācijām pēc autoriem}
_textSubjectshort_ [l=lv] {piekļūt publikācijām pēc priekšmeta (tēmas)}
_textDescriptionshort_ [l=lv] {piekļūt publikācijām pēc aprakstiem}
_textPublishershort_ [l=lv] {piekļūt publikācijām pēc izdevējiem}
_textContributorshort_ [l=lv] {piekļuve publikācijām pēc līdzautoriem}
_textDateshort_ [l=lv] {piekļūt publikācijām pēc datuma}
_textTypeshort_ [l=lv] {piekļūt publikācijām pēc tipiem}
_textFormatshort_ [l=lv] {piekļūt publikācijām pēc formāta}
_textIdentifiershort_ [l=lv] {piekļūt publikācijām pēc indentifikatora}
_textSourceshort_ [l=lv] {piekļūt publikācijām pēc datnesvārda}
_textLanguageshort_ [l=lv] {piekļūt publikācijām pēc valodas}
_textRelationshort_ [l=lv] {piekļūt publikācijām pēc saistības}
_textCoverageshort_ [l=lv] {piekļūt publikācijām pēc aptvēruma}
_textRightsshort_ [l=lv] {piekļūt publikācijām pēc tiesībām}

_textSeriesshort_ [l=lv] {piekļūt publikācijām pēc izdevumiem}
_textToshort_ [l=lv] {piekļūt publikācijām pēc Kam lauka}
_textFromshort_ [l=lv] {piekļūt publikācijām pēc No lauka}
_textBrowseshort_ [l=lv] {pārlūkot publikācijas}
_textOrganizationshort_ [l=lv] {piekļūt publikācijām pēc organizācijas}
_textHowtoshort_ [l=lv] {piekļūt publikācijām pēc "kādā veidā" saraksta}
_textTopicshort_ [l=lv] {piekļūt publiācijām pēc temata}
_textPeopleshort_ [l=lv] {piekļūt publikācijām pēc cilvēkiem}
_textAcronymshort_ [l=lv] {piekļūt publikācijām pēc akronīmu sastopamības}
_textPhraseshort_ [l=lv] {pārlūkot frāzes sastopamas publikācijās}
_textArtistshort_ [l=lv] {piekļūt publikācijām pēc māksliniekiem}
_textKeywordshort_ [l=lv] {piekļūt publikācijām pēc atslēgvārda}
_textVolumeshort_ [l=lv] {piekļūt publikācijām pēc sējuma}
_textCountriesshort_ [l=lv] {piekļūt publikācijām pēc valstīm}
_textdefaultshorttext_ [l=lv] {nenoteikta klasifikācija}

_textSearchlong_ [l=lv] {<p>Jūs varat <i>meklēt atsevišķus vārdus</i> ,kuri
 sastopami tekstā, no "meklēt" lapas. Šī ir pirmā lapa, kas
pārādās kad jūs sākat, un var būt pieejama no citām lapām 
nospiežot <i>meklēt</i> pogu.  }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc nosaukuma</i> 
nospiežot <i>nosaukumi a-z</i> pogu.  Tas parādīs grāmatu sarakstu
pēc nosaukumiem alfabētiskā secībā.  }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijas pēc autoriem</i>
nospiežot <i>autori a-z</i> pogu.  Tas parādīs grāmatu sarakstu,
kas atlasīta pēc autoru vārdiem.  }

_textSubjectlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc priekšmeta (tēmas)</i> 
nospiežot <i>priekšmeti</i> pogu.  Tas parādīs priekšmetu (tēmu) sarakstu,
kas pieejami grāmatu plauktos.  }

_textDescriptionlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc to aprakstiem</i> 
nospiežot <i>apraksti</i> pogu. Tas parādīs aprakstu sarakstu, ko 
aplūkot.}

_textPublisherlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc to izdevējiem</i>
nospiežot <i>izdevēji</i> pogu. Tas parādīs izdevēju sarakstu.}

_textContributorlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc līdzautoriem</i> nospiežot
<i>līdzautori</i> pogu. Tas parādīs līdzautoru sarakstu.}

_textDatelong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc datuma</i> nospiežot
<i>datējums</i> pogu.  Tas parādīs visu izdevumu sarakstu, kas atlasīti
hronoloģiski.  }

_textTypelong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc resursu tipiem</i>
nospiežot <i>tipi</i> pogu. Tas parādīs tipu sarakstu.}

_textFormatlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc formāta</i>
nospiežot <i>formāti</i> pogu. Tas parādīs formātu sarakstu.}

_textIdentifierlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc identifikatora</i>
nospiežot <i>identifikatori</i> pogu. Tas parādīs identifikatoru sarakstu.}

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc datnesvārda</i> 
nospiežot <i>datnesvārdi</i> pogu.  Tas parādīs ierakstu sarakstu,
kas atlasīts pēc oriģināliem datnesvārdiem.  }

_textLanguagelong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc valodas</i> 
nospiežot <i>valodas</i> pogu.  Tas parādīs ierakstu sarakstu,
kas atlasīts pēc valodām.  }

_textRelationlong_ [l=lv] {<p> Jūs varat <i>piekļūt publikācijām pēc saistības (norāde uz saistīto resursu)</i>
nospiežot <i>saistības</i> pogu. Tas parādīs saistīto resursu sarakstu.}

_textCoveragelong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc aptvēruma</i> 
nospiežot <i>aptvērums</i> pogu.}

_textRightslong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc tiesībām</i>
nospiežot <i>tiesības</i> pogu.}



_textOrganizationlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc
organizācijas</i> nospiežot <i>organizācijas</i> pogu.  Tas parādīs
sarakstu pēc organizācijām.  }

_textHowtolong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc "kādā veidā" saraksta</i>
nospiežot <i>kādā veidā</i> pogu.  Tas parādīs rindu "kādā veidā"
sarakstu.  }

_textTopiclong_ [l=lv] {<p>Jūs varat <i>piekļūt publiācijām pēc temata</i>
nospiežot <i>temats</i> pogu.  Tas parādīs tematu sarakstu
pārlūkošanai.  }

_textTolong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc Kam lauka</i> 
nospiežot <i>Kam</i> pogu.  Tas parādīs adrešu sarakstu.  }

_textFromlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc No lauka</i>
nospiežot <i>no</i> pogu.  Tas parādīs sūtītāju sarakstu.  }

_textSerieslong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc izdevumiem</i> 
nospiežot <i>izdevumi</i> pogu.  Tas parādīs to izdevumu sarakstu,
kuri ir dotajā kolekcijā.  }

_textBrowselong_ [l=lv] {<p>Jūs varat <i>pārlūkot publikācijas</i> nospiežot
<i>pārlūkot</i> pogu.  }

_textPeoplelong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc cilvēkiem</i> 
nospiežot <i>cilvēki a-z</i> pogu.  Tas parādīs ierakstu sarakstu,
kas atlasīts pēc uzvārdiem.  }

_textAcronymlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc akronīmu sastopamības</i> 
nospiežot <i>akronīmi</i> pogu.  Tas parādīs akronīmu sarakstu
un vietas, kur tie sastopami.  }

_textPhraselong_ [l=lv] {<p>Jūs varat <i>pārlūkot frāzes sastopamas publikācijās</i> 
nospiežot <i>frāzes</i> pogu.  Tas izmanto phind frāžu pārlūkprogrāmmu.  }

_textArtistlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc māksliniekiem</i> 
nospiežot <i>mākslinieki</i> pogu.  Tas parādīs ierakstu sarakstu,
kuri atlasīti pēc mākslinieku vārdiem.  }

_textKeywordlong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc atslēgvārda</i> 
nospiežot <i>atslēgvārdi</i> pogu.  Tas parādīs atslēgvārdu sarakstu. }

_textVolumelong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc sējuma</i>
nospiežot <i>sējumi</i> pogu. Tas parādīs sējumu sarakstu. }

_textCaptionslong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc virsrakstiem</i>
nospiežot <i>virsraksti</i> pogu. Tas parādīs virsrakstu sarakstu. }

_textCountrieslong_ [l=lv] {<p>Jūs varat <i>piekļūt publikācijām pēc valstīm</i>
nospiežot <i>valstis</i> pogu. Tas parādīs valstu sarakstu. }


_textdefaultlongtext_ [l=lv] {<p>Noklikšķināt uz <i>nezināms</i> pogu, lai pārlūkotu 
publikācijas (saraksts ir atlasīts pēc nezināms lauka).  }

_texthelptopics_ [l=lv] {<h2 align=left>Tēmas</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Kā meklēt atsevišķus vārdus</a>
<ul>
  <li><a href="\#query-terms">Meklēšanas nosacījumi</a>
  <li><a href="\#query-type">Pieprasījuma tipi</a>
  <li><a href="\#scope-of-queries">Pieprasījumu darbības diapazons</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Kolekcijas iestatījumi</a>
  <li><a href="\#lang-prefs">Valodas iestatījumi</a>
  <li><a href="\#pres-prefs">Prezentācijas iestatījumi</a>
  <li><a href="\#search-prefs">Meklēšanas iestatījumi</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=lv] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=lv] {Kā lasīt dokumentus}

_texthelpreadingdocs_ [l=lv] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Jūs varat pateikt, kad jūs esat nonācis uz individuālu grāmatu vai
dokumentu, pēc tā, ka tā virsraksts, vai priekšvāka fotogrāfija, parādās
lapas augšpusē pa kreisi. Dažās kolekcijās tas tiek pavadīts ar satura 
tabulu, kamēr citi satur tikai tekošas lappuses numuru un lodziņu, kas
ļauj jums izvēlēties jaunu lapu un iet uz priekšu vai atpakaļ.
Satura tabulā tekošas sekcijas virsraksts ir treknrakstā un pati tabula
ir paplašināma – noklišķiniet uz mapi, lai to atvērtu vai aizvērtu;
noklikšķiniet uz atvērtu grāmatu augšpusē, lai to aizvērtu.</p>

<p>Apakšdaļā ir tekošās sekcijas teksts. Kad jūs to esat izlasījis,
jūs varat pāriet uz nākošo sekciju vai iepriekšējo, izmantojot apakšējā
daļā esošas bultiņas.</p>

<p>Zem virsraksta vai priekšvāka fotogrāfijas ir dažas pogas. Noklikšķiniet
uz <i>izvērst tekstu</i> , lai izvērstu visu tekošās sekcijas vai grāmatas tekstu.
Ja dokuments ir liels, tas var aizņemt daudz laika un patērēs daudz atmiņas!
Noklikšķiniet uz <i>izvērst saturu</i> , lai izvērstu visu satura tabulu, tādā veidā
jūs varat redzēt visu nodaļu un apakšsekciju virsrakstus. Noklikšķiniet uz
<i>atdalīt</i> , lai atvērtu šo dokumentu jaunajā pārlūkprogrammas logā.
(Tas ir ērti, ja jūs vēlāties salīdizināt dokumentus, vai lasīt divus vienlaicīgi.)
Beidzot, kad jūs veicat meklēšanu, vārdi , kurus meklējat, tiek izcelti (izgaismoti).
Noklikšķiniet uz <i>ne izcelšana</i> , lai atrastie vārdi netiktu izcelti (izgaismoti).</p>

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Atvērt šo  grāmatplauktu</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Atvērt/Aizvērt šo grāmatu</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Skatīt šo teksta sekciju</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Parādīt visu tekstu, vai ne</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Izvērst satura tabulu, vai ne</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Atvērt šo lapu jaunā logā </td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Izcelt meklēšanas nosacījumus, vai ne</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Noklikšķiniet uz bultiņas, lai pārietu uz nākošo sekciju ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... vai atpakaļ uz iepriekšējo sekciju</td></tr>
</table>}

_texthelpsearching_ [l=lv] {<h2>Kā meklēt atsevišķus vārdus</h2>
<p>
  No meklēšanas lapas veiciet pieprasījumu sekojošā secībā:<p>
  
  <ol><li>Norādiet, kādas izvēlnes jūs gribāt meklēt
      <li>Norādiet, vai jūs gribat meklēt visus vārdus, vai atsevišķus vārdus
      <li>Ievadiet vārdus, kurus jūs gribat meklēt
      <li>Noklikšķiniet <i>Sākt Meklēt</i> pogu
  </ol>

<p>Kad jūs veicat pieprasījumu, divdesmit atrastie dokumenti tiks parādīti.
Izmantojiet navigācijas pogas, lai apskatītu nākošos divdesmit dokumentus (ja tādi ir),
vai, lai atgriestos uz iepriekšējiem atrastiem divdesmit dokumentiem, un tā tālāk.
Noklikšķiniet uz jebkura dokumenta virsraksta, vai virsraksta pogas blakus tam, 
lai to aplūkotu.

<p>Dokumentu skaits, kuri tiek atgriezti meklēšanas rezultātā ir iepriekš noteikts.
Jūs varat izmainīt šo skaitu noklikšķinot <i>iestatījumi</i> 
pogu lapas augšdaļā.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Meklēšanas nosacījumi</h3>

<p>Viss, kas tiek ievadīts pieprasījuma lodziņā, tiek interpretēts kā vārdu
saraksts un tiek saukts par “meklēšanas nosacījumiem”. Katrs nosacījums
satur neko citu, kā alfabētisku vai ciparu rakstuzīmi. Nosacījumi atdalās ar 
atstarpēm. Jebkura cita rakstuzīme, tāda kā punktuācijas, tiek ignorēta.
Jūs nevarat meklēt vārdus, kuri satur punktuācijas zīmes.

<p>Piemēram, pieprasījums<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>tiks apstrādātas tādā pašā veidā, kā<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Pieprasījuma tipi</h3>

<p>Eksistē divu veidu atšķirīgi pieprasījumi.

<ul>
  <li>Pieprasījums <b>visus</b> vārdi.  Tiek meklēti dokumenti (vai
      nodaļas, vai virsraksti), kuri satur visus vārdus, kurus esat norādījuši.
Dokumenti, kuri apmierina pieprasījumu, tiek parādīti alfabētiskā secībā.<p>

  <li>Pieprasījums <b>dažus</b> vārdus. Tiek meklēti dokumenti, kuri
satur dažus nosacījumus (vārdus) no uzdotā saraksta. Dokumenti tiek
parādīti secībā atkarībā no tā, cik tuvu viņi atbilst sakritības nosacījumiem.

Sakritības pakāpe

    tiek noteikta sekojoši,

      <p><ul>
        <li> jo vairāk meklēšanas nosacījumus dokuments satur, jo lielāka sakritība;
        <li> reti nosacījumi ir svarīgāki nekā izplatītie;
        <li> īsi dokumenti sakrīt labāk nekā gari dokumenti.
      </ul>
</ul>

<p>Lietojiet tik daudz meklēšanas nosacījumus, cik jums patīk--veselu  teikumu,
 vai pat veselu paragrāfu. Ja jūs norādiet tikai vienu nosacījumu (vārdu),
tad dokumenti tiks sarindoti atkarībā no nosacījuma sastopamības biežuma dokumentos.<p>
_texthelpscope_
}

_textdatesearch_ [l=lv] {Meklēšana pēc Datējuma}

_texthelpdatesearch_ [l=lv] {<h2>_textdatesearch_</h2>
Meklēšana pēc datuma ļauj jums atrast dukumentus, kuri atbilst ievadītiem meklēšanas
nosacījumiem un papildus vēl ievērojot uzdotos laika perioda  nosacījumus.
Jūs meklēšanu varat veikt, gan pēc noteikta gada skaitļa, kā arī pēc norādītā 
gadu perioda robežās. Jāpiezīmē, ka jums nav obligāti jāuzdot meklēšanas nosacījumus
(piem. vārdus), jūs varat meklēt tikai pēc datumiem, un otrādi, jūs varat uzdot meklēšanas 
nosacījumus bez datumiem. Šajā gadījuā meklēšana notiks tā, it kā, meklēšana pēc datumiem
neeksistē. <p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Kā izmantot šo iespēju:</h3>
<ul>
   <li>Lai atrastu dokumentus uz doto gadu:<p>
   <ul>
       <li>Ievadiet meklēšanas nosacījumus, kā parasti.
       <li>Ievadiet vēlamo gadu "Starta (vai tikai) datums" lauciņā.
       <li>Ja jūsu gads ir pirms mūsu ēras (pirms 
           Kristus), izvēlieties "B.C.E" opciju no nolaižamas izvēlnes 
           tulīt aiz lauciņa.
       <li>Uzsāciet meklēšanu kā parasti.
   </ul>
<p><li>Lai atrastu dokumentus uz laika periodu vai gadu periodu:<p>
   <ul>
       <li>Ievadiet meklēšanas nosacījumus, kā parasti.
       <li>Ievadiet vēlamo gadu "Starta (vai tikai) datums" lauciņā. 
       <li>Ievadiet nākamo gadu "Beigu datums" lauciņā.
       <li>Izvēlēties "B.C.E" opciju no nolaižamas izvēlnes aiz lauciņa , ja
           datums ir pirms mūsu ēras (pirms Kristus).
       <li>Uzsāciet meklēšanu kā parasti.
   </ul>    
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Sagaidāmais rezultāts meklēšanai pēc datumiem</h3>

Stingri runājot, lai meklēšanas rezultāts būtu pilnīgāks, rekomendējas izmantot meklēšanu pēc
datumu intervāla, jo dažos dokumentos datums (gads)  var nebūt tieši norādīts (piemēram, var
būt norādīts gadsimts, bet ne gads). <p>
}

_textchangeprefs_ [l=lv] {Jūsu iestatījumu maiņa}

_texthelppreferences_ [l=lv] {<h2>_textchangeprefs_</h2>

<p> Kad jūs noklikšķiniet uz <i>iestatījumi</i> pogas lapas augšpusē jūs varat izmainīt dažas
interfeisa iezīmes, lai tās atbilstu jūsu vajadzībām.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Kolekciju iestatījumi</h3>

Dažas kolekcijas satur dažādas apakškolekcijas, kuras var tikt meklētas
neatkarīgi vai kopā, kā viens vesels. Tādā veidā Iestatījumu lapā, 
jūs varat izvēlēties, kuras apakškolekcijas iekļaut jūsu meklējumos. 


<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Valodas iestatījumi</h3>

Katrai kolekcijai ir sava prezentācijas valoda pēc noklusēšanas, bet jūs
varat  pārslēgties uz citu valodu, ja vēlaties. Jūs arī varat izmainīt kodēšanas
shēmu, ko Greenstone izmantos izvadam uz jūsu pārlūkprogrammu -- programma
izvēlās to labāko, bet ar dāžām pārlūkprogrammām labāku vizuālu rezultātu
var iegūt, pārslēdzoties uz citu kodēšanas shēmu. Visas kolekcijas ļauj jums
pārslēgties no standarta grafiskā interfeisa formāta uz tekstuālu. Tas īpaši
izmantojams lietotājiem ar vāju redzi, kuri izmanto lielus ekrāna šriftus vai
runas sintezātorus izvadam.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Prezentācijas iestatījumi</h3>

Atkarībā no katras kolekcijas, jūs varat uzstādīt dažādas opcijas, kuras
kontrolēs prezentāciju. 


<p>Tīmekļu lapu kolekcijas ļauj jums aizliegt parādīties Greenstone navigācijas
joslai katra dokumeta lapas augšpusē, tādā veidā, pēc katras meklēšanas beigām
jūs nonākat meklējamā lapā bez jebkādas Greenstone datnes galvenes. Lai veiktu
nākošo meklēšanu, jums vajadzēs lietot jūsu pārlūkprogrammas “atpakaļ” pogu.
Kolekcijas arī atļauj jums aizliegt Greenstone brīdinājuma paziņojumu, kad jūs
noklikšķiniet uz saiti, kura pāradresēs jūs uz āru no digitālās bibliotēkas kolekcijas
un uz pašu Tīmekli. Dažās Tīmekļa kolekcijās jūs varat kontrolēt, vai saites 
“Meklēšanas Rezultātu” lapā pāradresēs jūs uz aktuālām URL, vai uz digitālās 
bibliotēkas lapām-kopijām.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Meklēšanas iestatījumi</h3>
<p>Divu pāru pogas kontrolē meklēšanas veidu, kas tiks veikts.
Pirmais pāris (“reģistru atšķirības”) kontrolē vai jāsakrīt ar maziem, vai lielajiem
burtiem.  Otrais pāris (“vārdu galotnes”) kontrolē vai ignorēt vārdu galotnes, vai
nē. Ir iespējams izmantot lielu meklēšanas pieprasījuma lodziņu, tādā veidā,
jūs varat viegli veikt paragrāfa-izmēra meklēšanu. Tas ir pārsteidzoši, ātri veikt
liela apjoma tekstu meklēšanu.

<p>Piemēram, ja pogas <i> ignorēt reģistru atšķirības </i> un
<i>ignorēt vārdu galotnes</i> ir izvēlētas, tad pieprasījums<p>
    <ul><kbd>African building</kbd></ul>
      <p>tiks apstrādāts tāpatās, kā<p>
      <ul><kbd>africa builds</kbd></ul><p>
      tāpēc , ka lielais burts vārdā "African" transformēsies uz mazo
      un galotnes "n" un "ing" tiks novāktas no
      "African" un "building" vārdiem attiecīgi (arī, "s" tiks novākts no "builds").

<p>Jūs varat pārslēgties uz “uzlabotais” pieprasījuma režīmu, kurš ļaus jums
kombinēt nosacījumus izmantojot AND(&), OR (|) un NOT (!). Tas ļauj veidot
daudz precīzākus pieprasījumus. Jūs varat izmantot meklēšanas vēstures
iepēju, kurš parādīs dažus jūsu pēdējos pieprasījumus. Tas dot iespēju atkārtoti 
izmantot viegli izmainītus iepriekšējos pieprasījumus. Beidzot, jūs varat kontrolēt
atgriezto meklēšanas trāpījumu skaitu un to prezentācijas daudzumu uz katra ekrāna.
}

_texttanumbrowseoptions_ [l=lv] {Pieejami _numbrowseoptions_ veidi, kā atrast informāciju šajā kolekcijā:}

_textsimplehelpheading_ [l=lv] {Kā meklēt informāciju _collectionname_ kolekcijā}

_texthelpscope_ [l=lv] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Pieprasījumu darbības sfēra</h3>

<p>
Vairumā kolekcijās jūs varat izvēlēties dažādus meklēšanas indeksus. Piemēram, tie
var būt autoru vai virsraksu indeksi. Vai tie var būt nodaļu vai paragrāfu indeksi. Vispār,
pilnā mērā meklējamais dokuments tiek atgriezsts neatkarīgi no uzdotā meklēšanas indeksa.
<p>Ja dokumenti ir grāmatas, tās tiks atvērtas atbilstošās vietās.
}
